﻿@charset "utf-8";
/* CSS Document */

/************************************************************/
/* Box                                                   */
/************************************************************/

.newsdate {
    color: #575757;
    font-weight: bold;
}

a.langswitch{ 
	display:block;float:right;margin: -14px 0 0 0;
}
a.langswitchir{ 
	display:block;float:left;margin: -14px 0 0 0;
}

.lightblue {
	background: url("images/selectorbackground.gif") no-repeat scroll left top transparent;
	color: #fff;
	height:167px;
	float:left;
}
.usefullinks{
	background: url("images/lightbluebox.gif") no-repeat scroll left top transparent;
	width: 260px;
	height: 85px;
	padding: 0 0 0 15px;
	float:left;
}

.usefullinks ul {
	width: 250px;
	float:left;
	margin:0;
}

.usefullinks ul li{
	float:left;
	width:110px;
	padding: 0;
}

.lightblue .usefullinks h2{color:#003399;margin:0;padding-top:8px;}
.smallText {font-size:100%;padding: 3px 15px;line-height:136%;}
.smallText a{
	font-size:100%;
	text-decoration:none;
}
.smallText p{
	margin:0;
}

div.list {margin: 0 0 10px 0;padding:0;float:left;}


.lightblue h2 {
    color: #fff;
}


.boxSeperatorMidBlue {
    background: url("images/cp_boxSepMidBlue.gif") repeat-x scroll left top transparent;
    margin: 10px;
}
*/
#teaser h2 {
    color: #5881B8;
    font-weight: bold;
    margin: 0;
    padding-left:15px;
    padding-top:6px;
}

.boxImageLeft {
	float:left;
}
#ctl00_PlaceHolderMain_ctl03_ctl00_cdd_ddlDropdown0, #ddlDropdown0, #ctl00_PlaceHolderMain_ctl03_ctl00_cdd_ddlDropdown1, #ddlDropdown1, #ctl00_PlaceHolderMain_ctl03_ctl00_cdd_ddlDropdown2, #ddlDropdown2 {
	width:150px;
	font-size:11px;
}
#teaser .more a:link {
	text-decoration:none;
}

.qb_button_blue {
	background:url('images/button_blue128.png') no-repeat;
	width:128px;
	height:28px;
	vertical-align:middle;
	text-align:center;
	padding:4px 0 0 0;
	margin: 0 0 0 25px;
}
.qb_button_blue a {
	display:block;
}

/************************************************************/
/* Content                                                  */
/************************************************************/

#content select,#content input[type="text"] {font-size: 109%;}

body {
	background:white url('images/dots.gif') repeat scroll center center;
}

.banner h1, .homebanner h1 {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	color: #ffffff;
	margin: 4px 0px 10px;
	font-size: 225%;
	font-weight: bold;
	line-height:125%;
}
h1 {
	color:#003399;
	font-size:218%;
}


h2 {
    color: #003399;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 150%;
    font-weight: bold;
    line-height:125%;
	text-decoration: none;
}
h2 a {
    color: #003399;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-weight: bold;
    line-height:125%;
	text-decoration: none;
}


h3, h3 a {
    color:#003399;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 118%;
    font-weight: bold;
    margin-bottom:6px;
    margin-top:0px;
    line-height:120%;
    text-decoration: none;
}

h4 {
    color: #608cc8;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 100%;
    font-weight: bold;
    text-decoration: none;
}

h5 {
    color: #666666;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 100%;
    font-weight: normal;
	text-decoration: none;
}

p {
    color: #000000;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 109%;
    font-weight: normal;
    line-height:145%;
    margin: 0 0px 8px;
    padding: 0;
    vertical-align: top;
}

ol {
    color: #000000;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 109%;
    font-weight: normal;
}

ul {
    color: #000000;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 109%;
    font-weight: normal;

}

#content ul {
	margin: 12px 10px 10px 10px;
	padding-left: 21px;
	list-style-image: url("images/bullet.gif");
}
#content ul ul {
	margin: 12px 10px 10px 10px;
	padding-left: 21px;
	list-style-image: url("images/bullet.gif");
}

#content .linkbox ul {
	margin-top:0px;
	margin-bottom:0px;
	list-style-image:none;
}


#content li {
	line-height:1.4em;
	margin: 2px 0px;
	vertical-align:top;
	padding-top:0px;
}
#content li a {
	font-size:100%;
}

a {
	color:#003399;
	font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 109%;
    font-weight: normal;
    text-decoration:none;
}
a:hover {
	text-decoration:underline;
}

.lnkPdf {
    background: url("images/downloadbg.jpg") no-repeat scroll left top #F6F6F6;
    float: right;
    padding: 28px 0px 11px 10px;
    font-size:100%;
    width:209px;
}
.lnkPrint {
	display:none;
}

.tl, .tr, .bl, .br {
    border: 0 none;
    height: 11px;
    overflow: hidden;
    padding: 0;
	float:left;
	width:50%;
}

sup, sub {
	height: 0;
	line-height: 1;
	vertical-align: baseline;
	position: relative;
}
sup {
	bottom: 1ex;
}
sub {
	top: .5ex;
}

.webgrey1 {
margin-bottom:20px;
width:100%;
height:100%;
overflow:hidden;
}

.webgrey1 .linkbox {
background-color: #F6F6F6;
}

.webgrey1 .bl{
	background: url("images/box_bottomLeftWebGrey1.gif") no-repeat scroll left bottom #F6F6F6;
}

.webgrey1 .br{
    background: url("images/box_bottomRightWebGrey1.gif") no-repeat scroll right bottom #F6F6F6;	
}

.webgrey1 .tl{
    background: url("images/box_topLeftWebGrey1.gif") no-repeat scroll left top #F6F6F6;
}

.webgrey1 .tr{
    background: url("images/box_topRightWebGrey1.gif") no-repeat scroll right top #F6F6F6;
}

.buttons input[type="submit"]{
float:right;
}


#footnote p, .footnote, .footnote p, div.footnote p, div.footnote {
	vertical-align: middle;
    color: #666666;
    font-size: 100%;
    line-height: 1.4em;
    margin-top:20px;
}
div.footnote a {
    font-size: 100%;
    line-height: 1.4em;
    margin-top:20px;
}


/************************************************************/
/* Table Elements                                            */
/************************************************************/

.table {
	width:100%;
	border-collapse:collapse;
}

table.layout {
    margin: 12px 0;
	width:100%;
	border-collapse:collapse;
}

.layout td {padding: 5px 10px;}

.table th {
	border-bottom: solid 1px #dcdcdc;
	color: #ffffff;
	background: #5881b8;
	font-size: 109%; 
	font-weight: normal;
	text-align: left;
	vertical-align: bottom;
	padding:6px 10px 5px 10px;
}

.table td {
    border-bottom: 1px solid #DCDCDC;
    color: #000000;
    line-height: 130%;
    padding: 8px 10px 7px;
    text-align: left;
    vertical-align: top;
    font-size: 109%;
}

.table td a {
	font-size:100%;
}

.tableHeaderLeft {
    background: #5881b8 url('images/box_topLeft_hp.gif') top left no-repeat !important;
	overflow:hidden;
}

.tableHeaderRight {
	background: #5881b8 url('images/box_topRight_hp.gif') top right no-repeat !important;
	overflow:hidden;
}
.tableheaderleft {
    background: #5881b8 url('images/box_topLeft_hp.gif') top left no-repeat !important;
	overflow:hidden;
}

.tableheaderright {
	background: #5881b8 url('images/box_topRight_hp.gif') top right no-repeat !important;
	overflow:hidden;
}

#news-summary {
	width:537px;
	float:left;
}

#news-summary td {
	padding: 10px 20px 10px 20px;
}
#news-summary  td.newsdivider {
	padding:0px 0px 0px 0px;
}
a.newslink {
	font-weight:bold;
}

.table .d1 {
    background-color: #F6FAFD;
    color: #000;
}
.table .td1 {
    background-color: #F6FAFD;
    color: #000;
}


.tableNavRight {
	text-align:right;
	float:right;
}

/************************************************************/
/* Form Elements                                            */
/************************************************************/

.buttons {padding:5px;clear:both;}

.select180 {
	width:180px;
	border: 1px solid #8897A6;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 100%;
	margin-top: 1px;
	padding: 0;
	line-height: 130%;
	text-align: left;	
}
.text172 {width:172px;line-height:14px!important;}

.search {
    background: url("images/button_search.gif") repeat scroll center center transparent;
    border: 0 none;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 100%;
    height: 19px;
    width: 57px;
	margin-bottom:2px;
}

input.buttonLarge {
    background: url("images/button_120.gif") repeat scroll 0 0 transparent;
    width: 120px;
	border: 0 none;
    color: #FFFFFF;
    cursor: pointer;
    height: 21px;
    margin: 0 0 0 1px;
    padding: 0 2px;
    vertical-align: middle;
}

.errormessage {
    color: #DC143C;
    margin: 0 ;
    vertical-align: top;
}

.noteaser{width:700px;}

.picleft {
	margin-top:5px;
	padding-left:10px;
	margin-bottom:14px;
	float:left;
}
#content ul.down {
    list-style-image: url("images/ArrowsDown.png");
}
#content .down a:link {
    text-decoration: none;
}
#langTable {
    background-color: #F6F6F6;
    margin-bottom: 10px;
}
td.boxBgTopLeftTable, th.boxBgTopLeftTable, td.boxBgTopLeftWebBlue2 {
    background: url("images/box_topLeftWebGrey1.gif") no-repeat scroll left top #F6F6F6;
    border-bottom: 0 none;
    height: 8px;
    overflow: hidden;
    padding: 0 !important;
}
td.boxBgTopRightTable, td.boxBgTopRightWebBlue2 {
    background: url("images/box_topRightWebGrey1.gif") no-repeat scroll right top #F6F6F6;
    border-bottom: 0 none;
    overflow: hidden;
    padding: 0 !important;
}
td.boxBgBottomLeftTable, th.boxBgBottomLeftTable, td.boxBgBottomLeftWebBlue2 {
    background: url("images/box_bottomLeftWebGrey1.gif") no-repeat scroll left bottom #F6F6F6;
    border-bottom: 0 none;
    height: 8px;
    overflow: hidden;
    padding: 0;
}
td.boxBgBottomRightTable, td.boxBgBottomRightWebBlue2 {
    background: url("images/box_bottomRightWebGrey1.gif") no-repeat scroll right bottom #F6F6F6;
    border-bottom: 0 none;
    overflow: hidden;
    padding: 0;
}
#langTable .link {
    padding-left: 10px;
}
td.tableDataFirst {
    border-top: 1px solid #5881B8;
}
td.tableDataLast {
    border-bottom: 1px solid #5881B8;
}
.itemTitle {color:#003399;font-weight:bold;}
.itemDesc {line-height:140%;margin-top:0px;margin-bottom:2%;}

.acrobatCaption {
	width:175px;
	float:left;
	margin-right:4px;
}
a.tableLink:link, .tableNav a:link, a.tableLink:visited {
	text-decoration:none;
}
.grey180rhs {
	width:180px;
	float:left;
}
.grey180rhstop {
	background:url('images/rhsgreyboxtop180.gif') no-repeat left top;
	width:180px;
	height:13px;
	float:left;
}
.grey180rhsmiddle {
	background:url('images/rhsgreyboxmiddle180.gif') repeat-y left top;
	width:180px;
	float:left;

}
.grey180rhsmiddle H2	{padding-right:10px;} /* DS added 18/10/12 */
.grey180rhsmiddle P	{padding-right:10px;} /* DS added 18/10/12 */
.grey180rhsmiddle li	{font-size:90%;} /* DS added 18/10/12 */


.grey180rhsbottom {
	background:url('images/rhsgreyboxbottom180.gif') no-repeat left top;
	width:180px;
	height:29px;
	float:left;
}
.grey180rhstopsolid {
	background:url('images/rhsgreysolidtop180.gif') no-repeat left top;
	width:180px;
	height:12px;
	float:left;
}
.grey180rhsmiddlesolid {
	background:url('images/rhsgreysolidmiddle180.gif') repeat-y left top;
	width:180px;
	float:left;
}
.grey180rhsbottomsolid {
	background:url('images/rhsgreysolidbottom180.gif') no-repeat left top;
	width:180px;
	height:28px;
	float:left;
}



.grey330rhs {
	width:330px;
	float:left;
}
.grey330rhstop {
	background:url('images/rhsgreyboxtop330.png') no-repeat left top;
	width:330px;
	height:13px;
	float:left;
}
.grey330rhsmiddle {
	background:url('images/rhsgreyboxmiddle330.png') repeat-y left top;
	width:330px;
	float:left;
}
.grey330rhsbottom {
	background:url('images/rhsgreyboxbottom330.png') no-repeat left top;
	width:330px;
	height:29px;
	float:left;
}



.blue180rhs {
	width:180px;
	float:left;
}
.blue180rhssolid {
	background:url('images/agentlocatorblue.gif') no-repeat left top;
	width:180px;
	height:305px;
	float:left;
}

/* blue box */


.blueboxrhs {
	width:180px;
	float:left;
}
.blueboxrhstop {
	background:url('images/blueboxtop.png') no-repeat left top;
	width:180px;
	height:13px;
	float:left;
}
.blueboxrhsmiddle {
	background:url('images/blueboxmid.png') repeat-y left top;
	width:180px;
	float:left;
}
.blueboxrhsbottom {
	background:url('images/blueboxbottom.png') no-repeat left top;
	width:180px;
	height:29px;
	float:left;
}

.blueboxrhsmiddle P	{padding-right:10px;} /* DS added 25/10/12 */

/* end blue box */
.applynow p {
	padding-left: 10px !important;
}

#teaser h2 {
    color: #003399;
    font-weight: bold;
    margin: 0px 0px 5px 0px;
    padding-left:15px;
    padding-top:0px;
    font-size:109%;
}
#teaser .blueboxrhs .blueboxrhsmiddle h2, .blueboxrhsmiddle p, .blueboxrhsmiddle a, .blueboxrhsmiddle a:visited {
color: #FFFFFF;
}

#teaser .blueboxrhsmiddle UL {
list-style-image:url('images/bulletwhite.gif')
}

#teaser .blueboxrhsmiddle UL LI {
	font-size:90%;
	color: #FFFFFF;
}

#teaser h3 {
    color: #003399;
    font-weight: bold;
    margin: 0px 0px 5px 0px;
    padding-left:15px;
    padding-top:0px;
    font-size:130%;
}

#teaser p {
	padding-left:15px;
	font-size:100%;
}
#teaser p a {
	font-size:100%
}
.linkboxh4 {
    color: #003399;
    font-weight: bold;
    margin: 0px 0px 5px 0px;
    padding-left:15px;
    padding-top:0px;
    font-size:130%;
}
.linkboxp a {
	text-decoration:none;
	font-size:100%;
	color:#003399;
}
#content ul.pdf {
	list-style-type:none;
	list-style-image:none;
	font-size:100%;
	padding:0px;
	margin:0px 0px 0px 15px;
}
#content ul.pdf li {
	background-image: url('images/pdfdocument.gif');
	background-repeat: no-repeat;
	background-position: 0px 0px; 
	padding-left: 25px;
	padding-bottom:5px;
}
#content ul.pdf li a {
	text-decoration:none;
}
#content ul.pdf li a:hover {
	text-decoration:underline;
}

#teaser .more a:link {
	text-decoration:none;
}
.panelBoxSmall {width: 165px; height:210px; float:left; margin:0px 0px 30px 0px; overflow:hidden;}
.panelBoxSmallImage {float:left; margin-bottom:10px; margin-left:5px; width:120px; height:100px;}

.panelSpacerSmall {width: 20px; float:left;}



.grey180bgmiddle{
background-color:#f8f8f8;
border-left: 1px #f2f2f2 solid;
border-right: 1px #f2f2f2 solid;
	width:180px;
}


.bluetext{
	font-family: Arial, Helvetica, sans-serif;
	color: #00A9DE;
	font-size:18pt;
	margin:10px 0px 10px 15px;
	line-height:25pt;
}
.locatorButton {
    background: url("images/gobuttonblue.gif") no-repeat scroll 0 0 transparent !important;
    border: 0 none;
    color: #000000 !important;
    cursor: pointer;
    height: 20px !important;
	margin-right:15px;
	margin-top:5px;
    width: 33px !important;
    float:right;
}
.locatorButtonblue {
    background: url("images/cercasecondary.gif") no-repeat scroll 0 0 transparent !important;
    border: 0 none;
    color: #000000 !important;
    cursor: pointer;
    height: 20px !important;
	margin-right:15px;
	margin-top:5px;
    width: 33px !important;
    float:right;
}

.docitem {
	margin: 0px 20px;
}
.docright {
	float:left;
	width:400px;
}
.docdivider {
	width: 100%;
	border-top: #E7E7E7 1px solid;
	margin:5px 0px 5px 0px;
}
.docpdf {
	float: left;
	text-align:center;
	padding-top:4px;
	margin-right:10px;
	height:60px;
}
.clear {
	clear:both;
}
.rhboxlinks a {
	font-size:100%;
}


/************************************************************/
/* Local Market                                                  */
/************************************************************/



#browserWarning {margin: 0px 0px -20px 0px;}
#browserWarning p {
	background-color: #fff;
	color: #dc143c;
	width: 100%;
	border-top: solid 1px #fff;
	border-bottom: solid 1px #ddd;
	text-align: center;
	font-size: 90%;
	font-weight: bold;
	padding: 5px 0px 5px 0px;
	margin: 0px;}
	
div#zHeroModule {margin-left:-4px;}

/* New Width */

#center, #header, #navigation, #navandcontent, #footer, #footernote, #headerLinks, #contentfullwidth {
	width: 958px;
}
.contenthomeleft {

	width: 48%; float:left 
}

.contenthomeright{
	
	width: 48%; float:left ;padding-left: 30px;
}



#headerLinks {width: 42%; padding-top: 15px; padding-bottom:0px;}
#headerTools {width: 200px;}

#navigation { border-bottom: 2px solid #003399;}

#menu li.homeitem {
	margin-left: 5px;
	margin-right: 5px;
	padding: 0;
	width: 143px;
	padding-left: 32px;
}

html>/**/body #menu li.homeitem {}

div.flyout {}

#leftnavigation {width: 180px;}

#breadCrumb {margin: 0 10px 10px -5px; }

.banner {float:left; margin-bottom: 30px;}

#content {
	margin: 0 0 30px 27px;
	width: 748px;
}
#contentfullwidth {margin-bottom: 0px;}

#contentnonav  {
	width: 748px;
	list-style-image: url("images/bullet.gif");  /* DS added 18/10/12 */
}

#contentmain {width: 538px;}
#teaser {width: 180px; float:right;}


/* Navigation Top*/

#menu li a#highlightMain {
	background: url("images/left_tab.gif") no-repeat scroll left top #E6E9E8;
	padding-left: 5px;
	margin-left: -8px !important;
}


a.menulink, a.menulink:visited, a.menulink:active {
	margin-left: 0px !important;
	margin-right: 10px;
	
}

/*a.menulink:visited, a.menulink:active {
	margin-left: 5px !important;
}
*/

.menuitem {padding-left: 10px; z-index:999;}

/* Flyout */
div .flyout {z-index:300;}


/* Footer Navigation */
#footer .footer-right, #footer .footer-left {
	margin-top: 5px;
	margin-bottom: 10px;
}
#footer {
	border-top: 2px solid #039;
	border-bottom: 0px;
	padding-top: 30px;
}

/* New Panel Styles */

/* Banner Panel */

#bannerPanel p, #bannerPanelHome p  {color: #FFF; margin: 0px;}

#bannerPanel, #bannerPanelHome {position:static; border: 0px; }

#bannerPanel img, #bannerPanelHome img  {border: 0px;}
#bannerPanel img {height: 187px; width: 750px;}
#bannerPanel {height: 187px;}
#bannerPanelHome { height: 334px; margin-top: -10px;}

#bannerCtMidBlue325, {float: right; width: 290px; margin: -189px 20px 0px 402px; !important; padding: 10px 20px 10px 15px; background: url("images/panel_bg_midBlue_325.gif") no-repeat scroll left bottom; position:relative; border:0px; border-collapse:collapse; }
html>/**/body #bannerCtMidBlue325 {width: 290px; margin: -187px 20px 0px 402px; !important; padding: 10px 20px 10px 15px; background: url("images/panel_bg_midBlue_325.gif") no-repeat scroll left bottom; position:relative; border:0px; border-collapse:collapse;} 
/* IE7 & IE8 Hack */
#bannerCtMidBlue325 {position:static\9;}


#bannerCtMidBlueHome, {width: 285px; margin: -336px 20px 0px 402px; !important; padding: 10px 20px 20px 20px; background: url("images/panel_bg_midBlue_325.gif") no-repeat scroll left bottom; position:relative; border:0px; border-collapse:collapse; }
html>/**/body #bannerCtMidBlueHome {width: 290px; margin: -348px 20px 0px 402px; !important; padding: 10px 20px 20px 15px; background: url("images/panel_bg_midBlue_325.gif") no-repeat scroll left bottom; position:relative; border:0px; border-collapse:collapse;} 
/* IE7 & IE8 Hack */
#bannerCtMidBlueHome {position:static\9;}

.bannerCtlightBlue231 {width: 191px; margin: -167px 20px; padding: 10px 20px 20px 20px; background: url("images/panel_bg_lightBlue_231.gif") no-repeat scroll left bottom; position:relative; border:0px; border-collapse:collapse;}
html>/**/body .bannerCtlightBlue231 {margin-top: -165px;} 


.bannerCtlightBlueHome {width: 156px; margin: -283px 0px 0px 155px; padding: 15px 15px 10px 15px; background: url("images/panel_bg_lightBlue_186.gif") no-repeat scroll left bottom; position:relative; border:0px; border-collapse:collapse;}
html>/**/body .bannerCtlightBlueHome {margin-top: -281px;} 


.bannerCtlightBlue186 {width: 146px; margin: -167px 20px; padding: 10px 20px 20px 20px; background: url("images/panel_bg_lightBlue_231.gif") no-repeat scroll left bottom; position:relative; border:0px; border-collapse:collapse;}
html>/**/body .bannerCtlightBlue186  {margin-top: -165px;} 


.bannerCtlightBlue231 {float: right; width: 191px; margin: -167px 20px; padding: 10px 20px 20px 20px; background: url("images/panel_bg_lightBlue_231.gif") no-repeat scroll left bottom; position:relative; border:0px; border-collapse:collapse;}
html>/**/body .bannerCtlightBlue231 {margin-top: -165px;} 

.bannerCtlightBlue186 {float: right; width: 146px; margin: -167px 20px; padding: 10px 20px 20px 20px; background: url("images/panel_bg_lightBlue_186.gif") no-repeat scroll left bottom; position:relative; border:0px; border-collapse:collapse;}
html>/**/body .bannerCtlightBlue186  {margin-top: -165px;} 

.bannerCtlightBlueHome a, .bannerCtlightBlueHome a:visited  { color:#fff;}
.bannerCtlightBlueHome p {padding-bottom: 10px;} 

/* Promo Panel */

#promoPanel, .promoPanelHome {position:relative; margin-bottom: 30px; height: 281px; }
#promoPanel h2, .promoPanelHome h2 {color: #FFF; margin:0px 0px 7px 0px;; font-size: 140%;}
#promoPanel p, .promoPanelHome p {color: #FFF; margin: 0px;}

.promoPanelHome { width: 363px; float: left; margin-bottom:30px; }


 

/* Box Panel */
.panelBoxMid h2, .panelBoxMidnoimg h2, .panelBoxLarge h2 { margin:5px 0px 5px 0px; font-size: 145%; line-height: 100%;}
.panelBoxMid h2 a, .panelBoxLarge h2 a {line-height: 100%; }
.panelBoxMid p, .panelBoxMidnoimg p, .panelBoxLarge p, .panelBoxLarge a { font-size: 100%;}

.panelBoxMid {width: 252px; height:140px; float:left; margin:0px 0px 30px 0px;}
.panelBoxMidnoimg  {width: 252px; float:left; margin:0px 0px 25px 0px;}

.panelBoxMidImage {float:left; margin-right: 10px;}

.panelBoxMidHome {width: 363px; height:150px; float:left; margin:0px 0px 30px 0px;}


.panelBoxLarge {width: 537px; height:166px; float:left; margin:0px 0px 30px 0px;}
.panelBoxLargeImage {float:left; margin-right: 10px;}
.panelBoxLarge A IMG {
	margin-left:0px;
	margin-top:5px;
}

.panelBoxSmallHome {width: 236px; height:74px; float:left; margin:0px 0px 30px 0px;}

.panelBoxImage {float:left; margin-right: 10px;}

.panelSpacer {width: 30px; height: 30px; float:left;}
.panelSpacerHome {width: 20px; height: 30px; float:left;}

/**********************************************************/
/* CONTENT */
/**********************************************************/


#headingBgTop {background: url(images/headingTop_bg.gif) no-repeat scroll left top; width: 748px; height:16px; border: 0;}

#headingBgTopFull {background: url(images/headingTopFull_bg.gif) no-repeat scroll left top; width: 958px; height:16px; border: 0;}

#headingBg {background: url(images/heading_bg.gif) no-repeat scroll left bottom; width: 748px;margin: 0px 0px}

#headingBgFull {background: url(images/headingFull_bg.gif) no-repeat scroll left bottom; width: 958px;margin: 0px 0px}

#headingBg h1, #headingBgFull h1 {font-size: 250%; padding: 0px 13px 13px 13px; font-weight: bold; width: 700px;margin: -5px 0px}
html>/**/body #headingBg h1, html>/**/body #headingBgFull h1 {margin: 0px 0px !important;}


.locatorButton, #search .formButton  {width: 50px !important;}

/**********************************************************/
/* RH Boxes */
/**********************************************************/
#locator {padding: 5px 0px 15px 0px;}
#locator h2 { font-size:140%; color:#ffffff; margin: 15px 12px 15px 12px; padding-left: 0px;}
#locator h3 { margin: 0 10px 10px 15px; color: #039 !important;}
#locator h4 { margin: 0 12px 15px 12px; color: #FFF;}
.locatorButton {margin-bottom: 5px; margin-right: 20px;}
.locatorButtonblue {margin-bottom: 5px; margin-right: 20px;width: 50px !important;}


/**********************************************************/
/* News Releas Styles */
/**********************************************************/

.newsContent {
	padding-left:30px;
}


/**********************************************************/
/* Fat footer */
/**********************************************************/


.fatfooter {
	width:958px;
	min-height:170px; /* DS updated 19/10/112 */
}
.fatfootertop {
	width:958px;
	height:11px;
	background-image:url('images/fatfootertop.gif');
	float:left;
}
.fatfootertopinner {
	margin-top:10px;
	margin-left:12px;
}
.fatfootermiddle {
	width:956px;
	height:auto;
	border-left:1px #DDDDDD solid;
	border-right:1px #DDDDDD solid;
	background-color: #ffffff;
    /* Mozilla: */
    background: -moz-linear-gradient(top, #F9F9F9, #F1F1F1);
    /* Chrome, Safari:*/
    background: -webkit-gradient(linear,
    left top, left bottom, from(#F9F9F9), to(#F1F1F1));
    /* MSIE */
    filter: progid:DXImageTransform.Microsoft.Gradient(
    StartColorStr='#F9F9F9', EndColorStr='#F1F1F1', GradientType=0);
    float:left;
}
.fatfooterinner {
	width:934px;
	margin-left:10px;
	float:left;
	height:auto;
	border:1px #dddddd solid;
	background-color:#ffffff;
}
.fatfooterinnercolumn {
	width:175px;
	float:left;
	padding-bottom:10px;
	margin-top:19px;
	margin-left:10px;
}
html>/**/body .fatfooterinnercolumn  {
	margin-top: 9px;
}
.fatfooterinnercolumnimg {
	width:175px;
	float:left;
	margin-left:10px;
}

#footer h2.footheader {
	color:#5192CA;
	margin-bottom:5px;
	font-size: 110%;
}
#footer h2 {
	margin-bottom:5px;
	padding-bottom:0px;
}
.fatfooterinnercolumn p, .fatfooterinnercolumn p a {
	font-size:100%;
	line-height:140%;
	color:#343434;
	margin-bottom:5px;
}
.fatfooterinnercolumn p a:link, .fatfooterinnercolumn p a:visited, .fatfooterinnercolumn h2 a:link, .fatfooterinnercolumn h2 a:visited {
	text-decoration:none;
}
.fatfooterinnercolumn P A:hover{
	border-bottom:#ef7c00 1px solid;
	position:relative;
}
.fatfooterbottom {
	width:958px;
	height:11px;
	background-image:url('images/fatfooterbottom.gif');
	float:left;
}

/**********************************************************/
/* Fat footer 2*/
/**********************************************************/
.fatfootermiddle2 {
	width:956px;
	height:auto;
	background-color: #ffffff;
    /* Mozilla: */
    background: -moz-linear-gradient(top, #F9F9F9, #F1F1F1);
    /* Chrome, Safari:*/
    background: -webkit-gradient(linear,
    left top, left bottom, from(#F9F9F9), to(#F1F1F1));
    /* MSIE */
    filter: progid:DXImageTransform.Microsoft.Gradient(
    StartColorStr='#F1F1F1', EndColorStr='#F9F9F9', GradientType=0);
    float:left;
}

.fatfooterinner2 {
	width:934px;
	margin-left:10px;
	float:left;
	height:auto;
background-color: #ffffff;
    /* Mozilla: */
    background: -moz-linear-gradient(top, #F9F9F9, #F1F1F1);
    /* Chrome, Safari:*/
    background: -webkit-gradient(linear,
    left top, left bottom, from(#F9F9F9), to(#F1F1F1));
    /* MSIE */
    filter: progid:DXImageTransform.Microsoft.Gradient(
   StartColorStr='#F1F1F1', EndColorStr='#F9F9F9', GradientType=0);

}

#footer .fatfooterinner2 h2.footheader {
	color: #999999;
	margin-bottom:10px;
	font-size: 100%;
}

.fatfooterinnercolumn2 {
	width:175px;
	float:left;
	padding-bottom:10px;
	margin-top:19px;
	margin-left:10px;
}
html>/**/body .fatfooterinnercolumn2  {
	margin-top: 9px;
}

#footer  .fatfooterinnercolumn2 p, .fatfooterinnercolumn2 p a,  {
	font-size:100%;
	line-height:140%;
	color: #999999;
	margin-bottom:5px;
}

#footer .fatfooterinnercolumn2  a {
	font-size:90%;
	*font-size:100%;
	line-height:140%;
	color: #999999;
	margin-bottom:5px;

}


.fatfooterinnercolumn2 P A:hover{
	border-bottom:#ef7c00 1px solid;
	position:relative;
}


/**********************************************************/
/* Tabs curvy */
/**********************************************************/


ul.tabs {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 38px; /*--Set height of tabs--*/
	width: 722px;
	background:white url('images/tab.gif') repeat-x scroll;
}
ul.tabs li {
	float: left;
	margin: 0;
	padding: 0;
	height: 30px;
	line-height: 30px; /*--Vertically aligns the text within the tab--*/
	border-left: none;
	overflow: hidden;
	position: relative;
	top:5px;
  -webkit-border-top-left-radius:5px;
  -webkit-border-top-right-radius:5px;
  -moz-border-radius-topleft:5px;
  -moz-border-radius-topright:5px;
}
ul.tabs li a {
	text-decoration: none;
	color: #000;
	display: block;
	font-size: 1.2em;
	padding: 8px 20px 0px 20px;
	outline: none;
  -webkit-border-top-left-radius:5px;
  -webkit-border-top-right-radius:5px;
  -moz-border-radius-topleft:5px;
  -moz-border-radius-topright:5px;
}
ul.tabs li.active, html ul.tabs li.active a:hover  {
	background:transparent url('images/highlighttab.gif') repeat-x scroll;
	color:#fffff;
	border-top-left-radius: 10px 5px;
	border-top-right-radius: 10px 5px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
}

ul.tabs li.active a {
	color:#ffffff;
}

.tab_container {
	border-top: none;
	overflow: hidden;
	clear: both;
	float: left; width: 748px;
	background: #fff url('images/tabsside748.gif') repeat-y scroll;
}
.tab_content {
	padding: 30px 20px 20px 20px;
	font-size: 100%;
}
#content UL.tabs{
	margin:0px;
	padding-left:0px;
}
.autoPadDiv {
	cursor:pointer;
}
.tabtop{
	margin-top:40px;
}
.tabbottom{
	margin-bottom:40px;
}


/**********************************************************/
/* Accordion */
/**********************************************************/


.accordion					{ width:493px; margin:19px 0; }
.accordion .acElement a.acHeadline			{ display:block; padding:10px 12px 3px 12px; color:#000; font-weight:bold;cursor:pointer;text-decoration:none;font-size:100%;  }
.accordion .acElement a.acHeadline span	{ color:#ff9501; font-weight:bold; }
.accordion .acElement .acContent				{ padding:10px 11px 12px 11px; height:1%; }
.accordion .acElement .acContentLast		{  }

.accordion img { clear:both; float:left; }
.accordion .acOpen a.acHeadline					{ background:url(Images/accordion/min.png) no-repeat; color:#333; padding:10px 12px 3px 12px; height:23px;}
.accordion .acOpen a.acHeadlineFirst		{ background:url(Images/accordion/min.png) no-repeat;  border-bottom: 1px solid #cccccc; margin-bottom:3px; color:#2F62C8; }
.accordion .acClosed a.acHeadline				{ background:url(Images/accordion/max.png) no-repeat; color:#000000;height:23px;}
.accordion .acClosed a.acHeadlineFirst	{ background:url(Images/accordion/max.png) no-repeat; border-bottom: 1px solid #cccccc; margin-bottom:3px;}
.accordion .acClosed a.acHeadlineLast		{ background:url(Images/accordion/max.png) no-repeat; padding:4px 12px 6px 12px; border-bottom: 1px solid #cccccc; margin-bottom:3px;}


#contentWrapper .accordion table		{ width:100%; }


/**********************************************************/
/* Accordion SLIM */
/**********************************************************/


.accordionslim					{ width:500px; margin:19px 0; }
.accordionslim .acElement a.acHeadline			{ display:block; padding:10px 12px 3px 12px; color:#000; font-weight:bold;cursor:pointer;text-decoration:none; font-size:100%;  }
.accordionslim .acElement a.acHeadline span	{ color:#ff9501; font-weight:bold; }
.accordionslim .acElement .acContent				{ padding:10px 11px 12px 11px; height:1%; }
.accordionslim .acElement .acContentLast		{  }

.accordionslim img { clear:both; float:left; }
.accordionslim .acOpen a.acHeadline					{ background:url(Images/accordion/min500.gif) no-repeat; color:#333; padding:10px 12px 3px 12px; height:23px;}
.accordionslim .acOpen a.acHeadlineFirst		{ background:url(Images/accordion/min500.gif) no-repeat;  border-bottom: 1px solid #cccccc; margin-bottom:3px; color:#2F62C8; }
.accordionslim .acClosed a.acHeadline				{ background:url(Images/accordion/max500.gif) no-repeat; color:#000000;height:23px;}
.accordionslim .acClosed a.acHeadlineFirst	{ background:url(Images/accordion/max500.gif) no-repeat; border-bottom: 1px solid #cccccc; margin-bottom:3px;}
.accordionslim .acClosed a.acHeadlineLast		{ background:url(Images/accordion/max500.gif) no-repeat; padding:4px 12px 6px 12px; border-bottom: 1px solid #cccccc; margin-bottom:3px;}


#contentWrapper .accordionslim table		{ width:100%; }



/**********************************************************/
/* News release */
/**********************************************************/


.newsdate {
	background: url(images/datebg.gif) no-repeat scroll left top #FFFFFF;
	width:40px;
	height:55px;
	float: left;
	text-align:center;
	padding-top:4px;
	margin-right:10px;
}
.newsday {
	padding-bottom: 0px; 
	padding-left: 0px; 
	padding-right: 0px; 
	font-size: 120%; 
	font-weight: bold; 
	padding-top: 0px;
}
.newsmonth {
	padding-bottom: 0px; 
	padding-left: 0px; 
	padding-right: 0px; 
	font-size: 100%; 
	font-weight: bold;
	padding-top: 0px;
}
.newsyear {
	padding-bottom: 0px; 
	padding-left: 0px; 
	padding-right: 0px; 
	font-size: 91%; 
	font-weight: bold; 
	padding-top: 0px;
}
.newsitem {
	margin: 0px 20px;
}
.newsright {
	float:left;
	width:625px;
}
.newsdivider {
	width: 100%;
	border-top: #E7E7E7 1px solid;
	margin:5px 0px 5px 0px;
}

#content #slideshow ul {
list-style-image: none;
}

/* DS added 12/12/12 */
#logo a:hover {
	text-decoration:none;
}
/*added 11/12/13*/
.greenboxrhs {
	background:url("/internet/home/stylesheets/images/bg-rhngreen.png") no-repeat; width:180px; height:259px;padding:15px 0px 0px 0px
}
#teaser .greenboxrhs h2, #teaser .greenboxrhs p, #teaser .greenboxrhs a{
	color:#fff
}
#teaser .greenboxrhs h2{
	font-size:15px; margin-bottom:10px
}
#teaser .greenboxrhs a img{
	margin-top:10px
}
#teaser .greenboxrhs p img, #teaser .greenboxrhs p a{
	vertical-align:middle
}
